Subject: Your car isn't as young as it used to be, get auto repair protection today.

From: "Toco Warranty - Protect Your Vehicle" <[email-masked]>
Date: Wed, 01 Mar 2017 10:11:20 -0600

Your car isn't as young as it used to be, get auto repair protection today.

Your car isn't as young as it used to be, get auto repair protection today.

Your car isn't as young as it used to be, get auto repair protection today.

Your car isn't as young as it used to be, get auto repair protection today.

Your car isn't as young as it used to be, get auto repair protection today.

Your car isn't as young as it used to be, get auto repair protection today.